#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.27.1
visibility:           public
id:                   hledger-1.27.1-45yUCRejvCYHamKuaWoy1Q
key:                  hledger-1.27.1-45yUCRejvCYHamKuaWoy1Q
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  61da59f8f724127c6b7c125ff59dd933
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.27.1-45yUCRejvCYHamKuaWoy1Q
depends:
    Decimal-0.5.2-5weoefwC7M11ZuWwyASX4M
    Diff-0.4.1-1kKArlkVJDLAFG24jtq501
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    ansi-terminal-0.11.4-L0VO8OSH7Y2BDXY8lT0L0o base-4.15.1.0
    breakpoint-0.1.2.0-82gaJpInWEUGGIrdc5fT3b bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-DXSa6jCKox5dBrwkW3Bqz filepath-1.4.2.1
    githash-0.1.6.3-H13VQRSJO4gH8QhTx2GuAF
    hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU haskeline-0.8.2
    hledger-lib-1.27.1-1S7ee8qWbE7GtKsHxjzox2
    lucid-2.11.1-1JjJBoSTc6kIST7mcYppAG
    math-functions-0.3.4.2-HPoXs9ZVqA7BUWjwd7XNPa
    megaparsec-9.3.0-I8dZeAQ8VgBLLEuQwxM6ly
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2-5j5xJXOlCbh26pvoSqZnh1
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-6OBKHlMpHbRLLP4JMcNmYJ
    split-0.2.3.5-7bdmqpnrkE8IBl3Fh5DT5l
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.3-YRZBuWM0az9hCmSYPUXTg
    temporary-1.3-FchqsQuHpwiFvXSB35rBkG terminfo-0.4.1.5 text-1.2.5.0
    time-1.9.3 timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    utf8-string-1.0.2-KHVaKWAGbE59qKm6IWaZ7v
    utility-ht-0.0.16-4pQD7q87pVBDMn4xvYhMon
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

